package entities

import (
	"github.com/oklog/ulid/v2"
)

type Activity struct {
	EntityBase
	Name        string
	BillingRate float64
}

type ActivityUpdate struct {
	ID          ulid.ULID
	Name        *string
	BillingRate *float64
}

type ActivityCreate struct {
	Name        string
	BillingRate float64
}
