package entities

import "github.com/oklog/ulid/v2"

type Company struct {
	EntityBase
	Name string
}

type CompanyCreate struct {
	Name string
}

type CompanyUpdate struct {
	ID   ulid.ULID
	Name *string
}
