package dbo

import (
	"time"

	"github.com/oklog/ulid/v2"
	"gorm.io/gorm"
)

type CompanyDBO struct {
	gorm.Model
	ID           ulid.ULID `gorm:"primaryKey;type:uuid"`
	CreatedAt    time.Time `gorm:"not null"`
	UpdatedAt    time.Time `gorm:"not null"`
	LastEditorID ulid.ULID
	Name         string `gorm:"type:varchar(255);not null"`
}
