package entities

import "github.com/oklog/ulid/v2"

type Customer struct {
	EntityBase
	Name      string
	CompanyID int
}

type CustomerCreate struct {
	Name      string
	CompanyID int
}

type CustomerUpdate struct {
	ID        ulid.ULID
	Name      *string
	CompanyID *int
}
