package entities

import "github.com/oklog/ulid/v2"

type Project struct {
	EntityBase
	Name       string
	CustomerID int
}

type ProjectCreate struct {
	Name       string
	CustomerID int
}

type ProjectUpdate struct {
	ID         ulid.ULID
	Name       *string
	CustomerID *int
}
