package dbo

import (
	"time"

	"github.com/oklog/ulid/v2"
	"gorm.io/gorm"
)

type UserDBO struct {
	gorm.Model
	ID           ulid.ULID `gorm:"primaryKey;type:uuid"`
	CreatedAt    time.Time `gorm:"not null"`
	UpdatedAt    time.Time `gorm:"not null"`
	LastEditorID ulid.ULID
	Username     string
	Password     string
	Role         string
	CompanyID    int
	HourlyRate   float64
}
